0

엔진 버전 좀 얼른 얼른 올려주시죠.

Anonymous 7 years ago 0
버전이 낮아서 크롬 웹 스토어에서 쓸 수 없는 확장 프로그램이 너무 많습니다. 예를 들면 Magic Actions for YouTube™의 경우처럼요.